--***********************************************************
--**                   KI5 / bikinihorst                   **
--***********************************************************

require "Hooks/DAMN_EnterAnimations";

DAMN = DAMN or {};
BR89 = BR89 or {};

DAMN.EnterAnimations:registerVehicleScript("Base.89fordBronco", "basic");
DAMN.EnterAnimations:registerVehicleScript("Base.89fordBroncoPD", "basic");
DAMN.EnterAnimations:registerVehicleScript("Base.89fordBroncoRanger", "basic");